IDCVSSSummaryLast (major) updatePublished
CVE-2006-4914 2.6
Directory traversal vulnerability in A.l-Pifou 1.8p2 allows remote attackers to read arbitrary files via ".." sequences in the ze_langue_02 cookie, as demonstrated by using the choix_lng parameter to choix_langue.php to indirectly set the cookie, the
20-07-2017 - 01:33 21-09-2006 - 00:07
Back to Top Mark selected
Back to Top